/* hide stuff */
li#new{display: none;}

/* general tag definitions */
html, body {
	height: 100%;
	font-size: 14px;
	font-family: arial, sans-serif, DejaVu Sans, Symbola, Everson Mono, Dingbats, Segoe UI Symbol, Quivira, SunExt-A, FreeSerif, Universalia, unifont;
}
body {
	margin: 0px;
	padding: 0px;
}
/* screen width dependent*/
#content {
	width: 720px;
	position: relative;
	z-index: 0;
	left: 1px;
	margin: auto;
	padding: 90px 0px 30px 0px;
}
#content.fullWidth {
	padding: 120px 10px 20px 0px;
	font-size: 1.2em;
	width: 1100px;
	margin: auto;
}
#content.fullWidth > div {
	margin: auto;
	position: relative;
}
#contentLoader {
	position: fixed;
	left: 50%;
	margin-left: -359px;
	z-index: 9;
	width: 718px;
	top: 90px;
	bottom: 0px;
	background-color: rgba(255,255,255,0.6);
	background-image: url('/images/loaderBigBlack.gif');
	background-position: center center;
	background-repeat: no-repeat;
	display: none;
}



#subContent {
	margin-left: 50px;
	padding-left: 50px;
	border-left: 1px solid #ddd;
	position: relative;
}
#left, #right {
	position: fixed;
	width: 250px;
	top: 90px;
	bottom: 5px;
	min-height: 500px;
	left: 50%;
	margin-left: -615px;
	z-index: 9;
}
#right {
	margin-left: 364px;
}
#header {
	height: 90px;
	position: relative;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 0px;
	width: 1230px;
	margin-left: -615px;
	z-index: 10;
}
td.leftNav {
	width: 300px;
}
#bg {
	position: fixed;
	width: 850px;
	left: 50%;
	top: 100px;
	bottom: 20px;
	background: url('/images/bg/wine.jpg') no-repeat right bottom;
	z-index: -2;
	display: none;
}
/* general property definitions */
img {
	border: 0;
}
.floatClear {
	clear: both;
}
.iv, .noDisplay {
	display: none;
}
input, textarea {
	font-size: 100%;
}
input::-webkit-input-placeholder {
	color: #8A7F7F;
	font-style: italic;
	font-size: .9em;
}
input:-moz-placeholder {
	color: #8A7F7F;
	font-style: italic;
	font-size: .9em;
}
/* firefox 19+ */
input:-ms-input-placeholder {
	color: #8A7F7F;
	font-style: italic;
	font-size: .9em;
}
/* ie */
input::-moz-placeholder {
	color: #8A7F7F;
	font-style: italic;
	font-size: .9em;
}
.rc5 {
	border-radius: 5px;
}
#modal {
	position: fixed;
	top: 0px;
	left: 0;
	right: 0px;
	bottom: 0px;
	z-index: 24;
	background: #fff;
	opacity: 0.3;
	filter: Alpha(opacity=30)
}
.msgCenter, .alistCenter {
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -250px;
	z-index: 25;
	width: 500px;
	background: #333;
	color: #fff;
	padding: 20px;
	font-size: 1.2em;
	border-radius: 5px;
}

#nocookie{
position: absolute; top: 0px; bottom: 0px; left: 270px; right: 100px; display: none; background: #fff; z-index: 300; padding: 8px; color: #c11407; 
}

#nocookie ul{
  margin: 0px;
}


/* buttons and links */



a {
	color: #FF2A2A;
	text-decoration: none;
}


a:hover {
	color: #000;
	text-decoration: underline;
}



#myshopHelp{
  display: inline-block;
  background: #FF2A2A;
  color: #fff;
  border-radius: .2em;
  font-size: 12px;
  border: 0px;
  vertical-align: middle;
  padding: 1px 4px;
  cursor: help;
  position: relative;
  top: -2px;
}

.myb {
	display: inline-block;
	border: 0;
	background-color: #FF2A2A;
	color: #fff;
	-moz-border-radius: .2em;
	-webkit-border-radius: .2em;
	border-radius: .2em;
	padding: .4em 1.1em;
	cursor: pointer;
	text-decoration: none;
	position: relative;
	box-sizing: content-box;
	font-family: inherit;
}
.myb > img {
	position: relative;
	top: 2px;
}
button.myb::-moz-focus-inner {
	padding: 0;
	border: 0
}
.myb:hover {
	text-decoration: none;
	color: #fff;
	box-shadow: 0px 0px 0px 1px #ccc;
}
.myb.small {
	font-size: .8em;
}
.myb.mini {
	font-size: .5em;
}
.myb.big {
	font-size: 1.2em;
}
.myb.huge {
	font-size: 1.4em;
}
.myb.green {
	background-color: #FF2A2A;
}
.myb.red {
	background-color: #c11407;
}
.myb.ricon {
	padding-right: 2.3em;
}
.myb.licon span, .myb.ricon span, .myb div.sub a span {
	right: .8em;
	position: absolute;
	line-height: 1em;
	top: 50%;
	margin-top: -0.5em;
}
.myb.licon {
	padding-left: 2em;
}
.myb.licon span {
	left: .8em;
	right: auto;
}
.myb div.sub {
	display: none;
	z-index: 20;
	position: absolute;
	right: 0px;
	background: inherit;
	width: 260px;
	margin-top: 4px;
	padding: 10px;
	text-align: left;
	border-radius: 5px;
	border-top-right-radius: 0px;
}
.myb div.sub a {
	position: relative;
	display: block;
	color: #fff;
	padding: .5em 1.1em;
	padding-left: .2em;
	border-bottom: 1px solid #A58E7C;
}

.myb div.sub a:last-child {
	border-bottom: 0px;
}
.myb div.sub a:hover {
	text-decoration: none;
	color: #FF2A2A;
}

.leftNav #myshopButton {
	display: none;
}

.leftNav .myb {
	display: block;
	color: #FF2A2A;
	background-color: #fff;
	margin-bottom: 0px;
	border-top: 1px solid #ddd;
	padding-top: .6em;
	padding-bottom: .6em;
	font-size: 1.1em;
	border-radius: 0px;
	padding-left: .6em;
}
.leftNav .myb:last-child {
	border-bottom: 1px solid #ddd;
}
.leftNav .myb:hover, .leftNav .myb.activ {
	color: #fff;
	background-color: #FF2A2A;
	border-radius: 4px;
	box-shadow: 0px 0px 0px 0px #ccc;
}
.leftNav .myb.activ {
	border-top: 1px solid #fff;
}
.leftNav .myb.activ + .myb, .leftNav .myb:hover + .myb {
	border-top: 1px solid #fff;
}
.subMenu .myb {
	display: block;
	position: relative;
	text-align: left;
	margin-bottom: 0px;
	border-bottom: 1px solid #FF8C8C;
	border-radius: 0px;
	padding-top: .5em;
	padding-bottom: .5em;
	font-size: 1.2em;
	padding-left: .4em;
}
.subMenu .myb:last-child {
	border-bottom: 0;
}
.subMenu .myb:hover {
	color: #483737;
	box-shadow: 0px 0px 0px 0px #ccc;
}
/* pagination */
div.pagination .myb {
	line-height: normal;
}
div.pagination .myb.nav {
	padding-left: 1.5em;
	padding-right: 1.5em;
}
div.pagination .myb.activ, div.pagination .myb:hover {
	background-color: #FF2A2A;
	font-weight: bold;
}
.help {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #FF2A2A;
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding: 0px .6em;
	cursor: help;
	display: inline-block;
	margin-left: 5px;
	position: relative;
	top: -2px;
}
.help:hover {
	text-decoration: none;
	background-color: #FF2A2A;
	color: #fff;
}
.help.link {
	cursor: pointer;
}
/* tooltip */
.jlTooltipBox {
	display: none;
	position: absolute;
	z-index: 30;
	background: #000;
	color: #fff;
	max-width: 200px;
	height: auto;
	padding: 15px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	top: 0px;
	left: 0px;
}
/* fixed elements */
#logo {
	position: absolute;
	width: 270px;
	left: 6px;
	height: 100%;
	background: url('/images/goodwineLogo.png') no-repeat left center;
	cursor: pointer;
}
#search {
	position: absolute;
	height: 100%;
	left: 280px;
	right: 410px;
	z-index: 1;
}
#search.reduced {
	right: 540px;
}
#search img {
	position: absolute;
	right: 0px;
	top: 25px;
	cursor: pointer;
}
#search span {
	display: block;
	position: absolute;
	left: 10px;
	right: 36px;
	top: 24px;
	padding: 5px 15px;
	border: 1px solid #8B8179;
	border-radius: 10px;
}
#searchInput {
	width: 100%;
	font-size: 1.3em;
	border: 0;
	color: #FF2A2A;
}

#searchInput:-ms-input-placeholder {  
   color: #bbb;
}

#headerMenu {
	position: absolute;
	right: 0px;
	width: 645px;
	height: 100%;
}
#headerMenu .menuItem {
	float: right;
	position: relative;
	height: 100%;
	width: 100px;
	cursor: pointer;
}
#headerMenu .menuItem:first-child {
	width: 80px;
	margin-left: 10px;
}
.seperator {
	float: left;
	height: 100%;
	width: 1px;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top,rgba(103,89,78,0) 0%, rgba(103,89,78,0) 30%, rgba(103,89,78,1) 45%, rgba(103,89,78,1) 50%, rgba(103,89,78,1) 55%, rgba(103,89,78,0) 70%);
	background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(103,89,78,0)), color-stop(30%,rgba(103,89,78,0)), color-stop(45%,rgba(103,89,78,1)), color-stop(50%,rgba(103,89,78,1)), color-stop(55%,rgba(103,89,78,1)), color-stop(70%,rgba(103,89,78,0)));
	background: -webkit-linear-gradient(top,rgba(103,89,78,0) 0%, rgba(103,89,78,0) 30%, rgba(103,89,78,1) 45%, rgba(103,89,78,1) 50%, rgba(103,89,78,1) 55%, rgba(103,89,78,0) 70%);
	background: -o-linear-gradient(top,rgba(103,89,78,0) 0%, rgba(103,89,78,0) 30%, rgba(103,89,78,1) 45%, rgba(103,89,78,1) 50%, rgba(103,89,78,1) 55%, rgba(103,89,78,0) 70%);
	background: -ms-linear-gradient(top,rgba(103,89,78,0) 0%, rgba(103,89,78,0) 30%, rgba(103,89,78,1) 45%, rgba(103,89,78,1) 50%, rgba(103,89,78,1) 55%, rgba(103,89,78,0) 70%);
	background: linear-gradient(to bottom,rgba(103,89,78,0) 0%, rgba(103,89,78,0) 30%, rgba(103,89,78,1) 45%, rgba(103,89,78,1) 50%, rgba(103,89,78,1) 55%, rgba(103,89,78,0) 70%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FF2A2A',endColorstr='#FF2A2A',GradientType=0 );
}
#headerMenu .seperator {
	float: right;
}
#headerMenu .menuItem > a {
	position: absolute;
	bottom: 20px;
	display: block;
	text-align: center;
	width: 100%;
	color: #483737;
	text-decoration: none;
}
#headerMenu .menuItem .subMenu {
	background: #FF2A2A;
	color: #fff;
	padding: 20px;
	position: absolute;
	border-radius: 5px;
	top: 80px;
	right: 0px;
	display: none;
	cursor: default;
}
#headerMenu .menuItem:hover {
	background-color: #FF2A2A;
}
#headerMenu .menuItem:hover > a {
	color: #fff;
}
#headerMenu .menuItem:hover .subMenu {
	display: block;
}
#backCart {
	background: url('/images/icons/backCart.png') no-repeat center 22px;
	width: 130px !important;
}
#backCart:hover {
	background-image: url('/images/icons/backCartOver.png');
}
#account {
	background: url('/images/icons/person.png') no-repeat center 18px;
	background: url('/images/icons/person.png') no-repeat center 18px, url('/images/icons/arrowD_s.png') no-repeat 75px 35px;
}
#account:hover {
	background-image: url('/images/icons/personOver.png');
}
#login {
	background: url('/images/icons/key.png') no-repeat center 24px;
}
#login:hover {
	background-image: url('/images/icons/keyOver.png');
}
#delivery {
	background: url('/images/icons/karre.png') no-repeat center 21px;
}
#delivery:hover {
	background-image: url('/images/icons/karreOver.png');
}
#help {
	background: url('/images/icons/help.png') no-repeat center 24px;
	background: url('/images/icons/help.png') no-repeat center 24px, url('/images/icons/arrowD_s.png') no-repeat 75px 35px;
}
#help:hover {
	background-image: url('/images/icons/helpOver.png');
}
#lang {
	background: url('/images/icons/flag_fr.png') no-repeat center 24px;
	background: url('/images/icons/flag_fr.png') no-repeat center 24px, url('/images/icons/arrowD_s.png') no-repeat 75px 35px;
}
img.catHeader {
	width: 100%;
	height: auto;
	max-height: 300px;
	max-width: 717px;
	margin: auto;
	display: block;
	margin-bottom: 5px;
}
div.subCatBox {
	float: left;
	width: 320px;
	height: 100px;
	text-align: left;
	margin-right: 20px;
	margin-bottom: 15px;
	border: 1px solid #fff;
}
div.subCatBox.hasSubCats:hover .subCats {
	display: block;
}
div.subCats {
	display: none;
	position: absolute;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 15px;
	padding: 15px;
	z-index: 2;
	width: 210px;
}
div.subCats a {
	display: inline-block;
	margin-bottom: 7px;
	text-decoration: none;
}
div.subCats a:hover {
	text-decoration: underline;
}
div.subCats a:hover span {
	text-decoration: italic !important;
}
.subCatBoxTitle img {
	position: relative;
	margin-left: 12px;
	top: -2px;
}
div.subCatBox:hover {
	cursor: pointer;
}
div.subCatBox:hover .subCatBoxTitle > a {
	text-decoration: underline;
}
div.subCatBox table {
	height: 100%;
}
div.subCatBox a {
	color: #333;
}

div.subCatBox img {
	max-width: 80px;
	max-height: 90px;
}
div.subCatBoxTitle {
	font-size: 1.6em;
	padding-right: 0px;
	margin-left: 10px;
	position: relative;
}
div.subCatBoxDesc {
	font-size: .9em;
	margin-top: 8px;
	margin-left: 10px;
	color: #333;
}
div.subCatsWrapper {
	padding: 30px 0px 50px 30px;
}


#cart {
	position: absolute;
	top: 0px;
	bottom: 220px;
	left: 0px;
	right: 0px;
}
#extras {
	position: absolute;
	height: 212px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

#categBox{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

#cartMainBox, #extrasMainBox {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: #F4F2F0;
	border: 1px solid #CACACA;
	z-index: 2;
}
#extrasMainBox {
	background: #fff;
	text-align: center;
	padding-top: 48px;
}
#categBox #extrasMainBox{
  text-align: left;
}


#filterMainBox{
	border: 1px solid #CACACA;
	padding: 10px;
	padding-top: 40px;
}
.filter {
  display: inline-block;
  position: relative;
  background: #ffcc00;
  padding: 2px 24px 2px 6px;
  margin: 6px 5px 0px 0px;
}
.filter a {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 0px 5px;
  margin: 2px;
  background: #FF2A2A;
  color: #fff;
}


#headerFilterMain{
position: absolute; top: 63px; right: 45px; padding-right: 14px; font-size: 12px; color: #867B73; background: url('/images/icons/arrowD_s.png') no-repeat right center; z-index: 1;
}
#headerFilterOver{
position: absolute; top: -2px; padding: 30px 20px; width: 390px; z-index: -1; background: #fff; border: 1px solid #ccc; right: 0px; font-size: 14px; color: #333; display: none;
}


#cartHeader, #extrasHeader {
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	padding: 6px 8px;
	background: #FF2A2A;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 3;
}
#cartBox {
	position: absolute;
	top: 80px;
	bottom: 74px;
	left: 8px;
	right: 8px;
	border: 1px solid #D9D8D7;
	border-bottom: 0px;
	background: #fff;
	overflow-y: auto;
	overflow-x: hidden;
	padding: 8px 0px;
}
#checkout {
	position: absolute;
	display: block;
	height: 64px;
	line-height: 64px;
	bottom: 8px;
	left: 8px;
	right: 8px;
	border: 1px solid #D9D8D7;
	background: #fff url('/images/icons/checkout.png') no-repeat 138px center;
	color: #FF2A2A;
	padding: 0px 100px 0px 13px;
	vertical-align: middle;
}
#checkout:hover {
	background-color: #FF2A2A;
	color: #fff;
	background-image: url('/images/icons/checkoutOver.png');
}
#checkout span {
	line-height: 1em;
	font-size: 1.6em;
	display: inline-block;
	vertical-align: middle;
}
div.boxArrowD {
	position: absolute;
	bottom: -7px;
	left: 8px;
	width: 16px;
	height: 8px;
	background: url('/images/icons/boxArrowD.png') no-repeat left top;
}
#cartTitle, #extrasTitle {
	float: left;
	padding-left: 3px;
}
#cartTotal {
	float: right;
}
#cartMenu {
	top: 30px;
	height: 50px;
	right: 15px;
	position: absolute;
}
#cartMenu a.menuItem {
	float: left;
	position: relative;
	height: 100%;
	width: 45px;
	display: block;
	cursor: pointer;
}
#trash {
	background: url('/images/icons/bin.png') no-repeat center center;
}
#trash:hover {
	background-image: url('/images/icons/binOver.png');
}
#save {
	background: url('/images/icons/disk.png') no-repeat center center;
}
#save:hover {
	background-image: url('/images/icons/diskOver.png');
}
#detail {
	background: url('/images/icons/lupePlus.png') no-repeat center center;
}
#detail:hover {
	background-image: url('/images/icons/lupePlusOver.png');
}
#list {
	background: url('/images/icons/list.png') no-repeat center center;
	background: url('/images/icons/list.png') no-repeat center center, url('/images/icons/arrowD_s.png') no-repeat right center;
	padding-right: 8px;
}
#list:hover {
	background-image: url('/images/icons/listOver.png');
	background-image: url('/images/icons/listOver.png'), url('/images/icons/arrowD_s.png');
}
/* fiche */
.fiche_adder_container {
	position: relative;
}
.fiche_adder_container .npb_gfix {
	bottom: 33px;
	left: 0px;
}
.prod_img_fiche {
	position: absolute;
	top: 100px;
	width: 340px;
	height: 300px;
	line-height: 300px;
	left: 350px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #E6E6E6;
	background: #fff;
}
.prod_img_fiche img {
	cursor: move;
	vertical-align: middle !important;
}
.fiche_prod_price {
	font-size: 34px;
	font-weight: bold;
	color: #FF2A2A;
	text-align: right;
	position: relative;
	top: 4px;
}
.fiche_prod_price .prod_price_nopromo {
	font-size: .6em;
	color: #777;
	text-decoration: line-through;
}
.fiche_prod_price .prod_price_promo {
	color: #DB4425;
}

.allergenes {
  display: inline-block;
  padding: 0px 20px 10px 0px;
}

/* prod box */
.npbox {
	float: left;
	width: 100%;
	height: 270px;
	margin: 0px 5px 5px 0px;
	position: relative;
}
.nibox {
	background-color: #FFF;
	border: 1px solid #E6E6E6;
	width: 100%;
	height: 268px;
	position: relative;
}
.alistBut {
	background: url('/images/butt_alist.png') no-repeat 11px center #FF2A2A;
	position: absolute;
	bottom: 5px;
	left: 5px;
	right: 5px;
	line-height: 25px;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	padding-left: 36px;
	cursor: pointer;
	display: none;
	text-transform: uppercase;
}

.myShopBut {
	position: absolute;
	bottom: 34px;
	right: 7px;
	font-size: 13px;
	display: none;
	z-index: 5;
}


.npbox.isPromo .nibox {
	background-image: url('/images/bg_promo.gif');
	background-repeat: no-repeat;
	background-position: top right;
}
.npbox.isNew .nibox {
	background-image: url('/images/bg_new.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

.npinfo {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	padding: 6px 6px 0px 6px;
}
.nptitle {
	font-size: 26px;
	font-weight: bold;
	color: #333;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	cursor: pointer;
	width: 500px;
	display: inline-block;
}

.nptitle:first-letter{
  font-size: 1.4em;
}

.nptitle:hover {
	text-decoration: underline;
}
.npbox.isNew .nptitle, .npbox.isPromo .nptitle {
	width: 158px;
}
.npdecs {
	font-size: 18px;
	position: relative;
	width: 500px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
}
.npunit {
	margin-top: 4px;
	font-size: 13px;
	color: #000;
}


.npunit .npunit_t {
	font-size: 15px;
	color: #666;
}
.npsub {
	margin-top: 2px;
	font-size: 18px;
	color: #000;
}

.npdesc{
  font-size: 15px;
  z-index: 1;
}

.npunit p {
	margin: 0px 0px 2px 0px;
}
.nmarque {
	font-size: 18px;
	color: #FF2A2A;
}
.ngra {
	font-size: 18px;
	color: #000;
}
.ngra img {
	position: relative;
	top: 2px;
	margin: 0px 2px;
}
.npimg {
	position: absolute;
	top: 15px;
	left: 40px;
	text-align: center;
	line-height: 220px;
}
.npimg img {
	vertical-align: middle;
}
.nplabels {
	position: absolute;
	bottom: 0px;
	left: 5px;
	line-height: normal;
	text-align: left;
}
.nplabels img, .nplabels div {
	margin-bottom: 3px;
}
.nppromo {
	background: #E2001A;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 5px;
	display: none;
}
.npliv {
	background: #525252;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 7px;
	display: inline-block;
}
.npuk {
	background-image: url('/images/flag_en.gif');
	background-position: 5px center;
	background-repeat: no-repeat;
	padding-left: 25px;
}
.ngfix {
	display: none;
}
.npprice {
	text-align: right;
	font-size: 26px;
	color: #4E4E4E;
	font-weight: bold;
	position: absolute;
	bottom: 40px;
	right: 10px;
	background: #fff;
	z-index: 3;
}
.npprice .nnopromo {
	text-decoration: line-through;
	font-size: 15px;
	color: #666;
	position: relative;
	left: 4px;
}
.npprice .npromo {
	color: #EE272A;
}
.npbut_ns {
	position: absolute;
	bottom: 5px;
	left: 5px;
	font-size: 11px;
	width: 155px;
	height: 25px;
	line-height: 25px;
	background: #ccc;
	color: #333;
	padding-left: 10px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
}
.npbut {
	background: #FF2A2A;
	width: 175px;
	height: 25px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	color: #fff;
	font-size: 12px;
	z-index: 2;
}
.npbut.coupcoeur {
	background: #D80F0F;
}
.npbut img {
	position: absolute;
	top: 4px;
	left: 9px;
}
.npbut .adder {
	position: absolute;
	top: 2px;
	left: 2px;
	display: none;
	font-size: 19px;
}
.nbutc {
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	left: 40px;
	top: 0px;
	cursor: pointer;
	line-height: 25px;
	height: 25px;
	width: 200px;
}
.npb_gfix {
	display: none;
	position: absolute;
	bottom: 0px;
	left: 5px;
	height: 16px;
	background: #F36523 url('/images/icon_check_n.gif') no-repeat left center;
	color: #fff;
	font-size: 11px;
	width: auto;
	padding: 0px 4px 0px 20px;
}
.inCart .adder, .inCart .npb_gfix {
	display: block;
}
.inCart .npbut img {
	display: none;
}
.inCart .npbut .nbutc {
	left: 50px;
}
.npmodal {
	position: absolute;
	top: 20px;
	left: 150px;
	right: 0px;
	bottom: 30px;
	font-size: 1.3em;
}

.npmodal .nps {
	display: block;
}
.npmodal .npb_gfix {
	display: block;
}

/* categs css */
ul.categs {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	font-size: 15px;
	color: #FF2A2A;
	font-weight: normal;
	padding-left: 0px;
	padding-top: 0px;
	list-style-type: none;
	margin: 0px;
	font-size: 1.4em;
}
.categs a {
	width: 100%;
	display: block;
	cursor: pointer;
	color: #483737;
}
.categs a:hover {
	text-decoration: none;
}
.categs > li > a {
	border-bottom: 1px solid #E6E6E6;
	padding: 6px 0px;
	padding-left: 10px;
}

.categs > li:hover > a {
	background: #FF2A2A;
	color: #fff !important;
}
.categs li#new a {
	color: #80B620;
	text-transform: uppercase;
}
.categs li#promo a {
	color: #C11407;
	text-transform: uppercase;
}
.categs > li.open.haschildren > a {
	background: url('/images/bg_main_cat.jpg') no-repeat left top !important;
	color: #fff !important;
	padding-bottom: 18px;
	margin-bottom: -4px;
	border-bottom: 0px !important;
}
.categs > li.open > a {
	background-color: #FF2A2A !important;
	color: #fff !important;
}
.categs > li.open > ul {
	border-bottom: 1px solid #E6E6E6;
}
.categs > li.haschildren > a {
	background-image: none;
}
img.uki {
	position: relative;
	top: 1px;
	left: 3px;
	margin-right: 4px;
}
.categs ul.level1 li.open > a {
	color: #FF2A2A;
}
.categs ul.level1 li:hover > a {
	color: #FF2A2A;
}
.categs ul.level1, .categs ul.level1 ul {
	list-style-type: none;
	display: none;
	padding-left: 15px;
	padding-bottom: 6px;
	font-size: 13px;
}
.categs ul.level1 li a {
	padding: 4px 0px 4px 15px;
}
.categs ul.level1 li.haschildren > a {
	background: url('/images/icons/plusMini.gif') no-repeat left center;
}
.categs li.open {
	background: #FF2A2A;
}
.categs li.open ul {
	background: #FF2A2A;
	padding-left: 15px;
}
/* adder box, kėscht matt plus minus an qte*/
.noSel {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.adder {
	margin-right: 1.2em;
	position: relative;
	font-size: 14px;
	line-height: 1em;
	height: 1em;
	padding: 0px;
	border: 1px solid #483737;
	width: 1.2em;
	text-align: right;
	background: #fff;
}
.adder div.b {
	position: absolute;
	width: .8em;
	line-height: 0.3em;
	height: 0.5em;
	left: 1.2em;
	border: 1px solid #483737;
	text-align: center;
	cursor: pointer;
	background: #fff;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.adder div.b span {
	font-size: .7em;
	color: #483737;
}
.adder div.b.plus {
	top: -1px;
	z-index: 2;
}
.adder div.b.minus {
	bottom: -1px;
	border-top: 0px;
}
.adder div.b.remove {
	top: -1px;
	z-index: 5;
	left: -0.8em;
	margin-left: -2px;
	line-height: .7em;
	height: 1em;
}
.adder div.b.remove span {
	color: #C11407;
	font-size: .5em;
}
.adder div.b.remove:hover {
	background-color: #C11407;
}
.adder div.b.remove:hover span {
	color: #fff;
}
.adder div.b.plus:hover {
	background: #458CCC;
}
.adder div.b.minus:hover {
	background: #F36523;
}
.adder div.b:hover span {
	color: #fff;
}
.adder input {
	background: transparent;
	font-size: .9em;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
  padding-right: 0.2em;
	text-align: right;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 0px solid;
	position: relative;
	color: #333;
	
	
}
.ficheMain {
	width: 100%;
	position: relative;
	padding-top: 470px;
	min-height: 500px;
}
.ficheAddBut {
	cursor: pointer;
	background: #FF2A2A;
	color: #fff;
	font-size: 14px;
	text-align: center;
}
.ficheAlistBut {
	text-align: right;
}
.ficheAlistBut > div {
	cursor: pointer;
	background: #ccc;
	color: #333;
	font-size: 12px;
	text-align: center;
	padding: 5px 10px;
	text-align: left;
	display: inline-block;
	vertical-align: top;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
.ficheAlistBut > div span {
	font-size: 13px;
}
.ficheLabels {
	text-align: right;
	position: absolute;
	top: 100px;
	right: 40px;
}
.ficheLabels * {
	font-size: 1.2em !important;
	margin-bottom: 6px;
	text-align: center;
}
.ficheHr {
	height: 1px;
	background: #ddd;
	margin-bottom: 5px;
	margin-top: 2px;
	position: relative;
	left: -3px;
	width: 100%;
}
.ficheMeta {
	font-size: 12px;
	color: #666;
	text-transform: uppercase;
}
.ficheMain .adder {
	font-size: 31px;
	margin-right: 1em;
}
.ficheTitel {
	font-size: 33px;
	text-transform: uppercase;
}
.ficheTitel:first-letter {
	font-size: 120%;
}
/* cart items */
.pitem {
	position: relative;
	margin-bottom: 4px;
	height: 25px;
	margin: 0px 3px 0px 8px;
}
.pname {
	font-size: 13px;
	color: #333;
	text-decoration: none;
	max-width: 165px;
	margin-left: 50px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	top: 4px;
}
.pname:hover {
	color: #000;
	text-decoration: underline;
	cursor: pointer;
}
.pitem div.adder, .pitem div.pfrais {
	font-size: 20px;
	position: absolute;
	left: 0px;
	top: 1px;
}
.pitem div.pfrais {
	width: 42px;
	font-size: 17px;
	text-align: right;
	margin-right: 3px;
	top: 0px;
}
/* selectLiv */
.liv_box {
	color: #000;
	border: solid 1px #999;
	background: #F6FFDF;
	text-align: center;
	cursor: pointer;
	z-index: 10;
}
.liv_box:hover, .liv_box.selected {
	border: solid 1px #80BB2F;
	background: #E9FF8F;
}
.liv_box.viewOnly {
	cursor: default;
}
.liv_box.viewOnly:hover {
	border: solid 1px #999;
	background: #F6FFDF;
}
.liv_box.complet, .liv_box.ferme, .liv_box.complet:hover, .liv_box.ferme:hover {
	color: #A90003;
	border: solid 1px #A90003;
	background: #EFD2C2;
	text-align: center;
	cursor: not-allowed;
}
/* form */
.standardForm {
	font-size: 1.1em;
	color: #493F38;
}
.standardForm input, .standardForm select, .standardForm textarea {
	border-radius: .2em;
	border: 1px solid #ccc;
	padding: 6px 8px;
	color: #FF2A2A;
	font-size: 1em;
	font-family: inherit;
}
.standardForm .form {
	border: 1px dashed #ccc;
}
.standardForm .form_err {
	border: 1px solid #C11407;
}
.standardForm .form:focus, .form_man:focus, .form_err:focus {
	background: #ECFCC2;
}
.standardForm .form_label_err {
	color: #C11407;
}
.standardForm.autoPosition input, .standardForm.autoPosition select, .standardForm.autoPosition textarea {
	margin-bottom: 12px;
	width: 300px;
}
.standardForm.autoPosition label {
	padding: 0px 0px 2px 6px;
	display: block;
}
.inputDisabled {
  background: #e7e7e7;
  cursor: not-allowed;
}

/* status */
.status {
	border: 1px solid #bbb;
	padding: 3px 5px;
	min-width: 90px;
	display: inline-block;
	text-align: center;
	font-size: .8em;
	background-color: #fff;
	font-weight: bold;
}
.status.st-1, .status.st-2 {
	color: #c11407;
}
.status.st10 {
	color: #333;
}
.status.st20 {
	color: #14356F;
}
.status.st30 {
	color: #FF2A2A;
}
/* home tpl */
.index_cat_box {
	height: 270px;
	float: left;
	width: 350px;
	margin-right: 12px;
	margin-bottom: 12px;
	position: relative;
	cursor: pointer;
}
.index_cat_box img {
	max-height: 270px;
	max-width: 350px;
	vertical-align: bottom;
}
.index_cat_box > div {
	position: absolute;
	bottom: 0px;
	left: 0px;
	min-width: 160px;
	line-height: 90px;
	background: #FF2A2A;
	height: 90px;
	vertical-align: middle;
	padding: 0px 20px;
	text-align: left;
	text-transform: uppercase;
}
.index_cat_box a {
	color: #fff;
	display: inline-block;
	font-size: 24px;
	vertical-align: middle;
	line-height: normal;
}
.index_cat_box:hover a {
	text-decoration: none;
	color: #483737;
}

div.dialogProd {
	text-align: center;
	margin: 20px 0px;
}
div.dialogProd img {
	margin: 8px;
}
/* low screen resolution*/
@media (max-width:1240px) {
#content {
	width: 537px;
	left: 5px;
}
#left {
	margin-left: -500px;
	width: 230px;
}
#right {
	margin-left: 276px;
	width: 220px;
}
#header {
	width: 1000px;
	margin-left: -500px;
}
td.leftNav {
	width: 240px;
}
#content.fullWidth {
	width: 970px;
}
#subContent {
	margin-left: 20px;
	padding-left: 20px;
}
#index_box {
	border: 0px;
	margin-left: 30px;
}
#search.reduced, #extras, #index_box #nav {
	display: none;
}
#cart {
	bottom: 10px;
}
#checkout {
	background-position: 110px center;
	padding-right: 80px;
	font-size: 12px;
}
#logo {
	left: 15px;
}
#contentLoader {
	margin-left: -273px;
	width: 546px;
}
}
@media (min-width:1500px) {
#bg {
	display: block;
}
}
